uuid: b94a4aab-4406-4381-94e9-b07a9ff0eb4b
langcode: nl
status: false
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - dcsbn
_core:
  default_config_hash: kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg
id: dcsbn_footer
theme: dcsbn
region: primary_menu
weight: -3
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: Footer-menu
  provider: system
  label_display: '0'
  level: 1
  depth: 0
visibility: {  }
